Author: Sergei Golovan
Description: Patch fixes typo in a case clause
 since re:run/3 returns nomatch if it fails to match
 regex to the given string.
Last-Modified: Thu, 05 Dec 2024 18:35:30 +0300

--- a/apps/rebar/test/rebar_alias_SUITE.erl
+++ b/apps/rebar/test/rebar_alias_SUITE.erl
@@ -194,7 +194,7 @@
         fun (Captured, AliasesAcc) ->
             Match = re:run(Captured, "^([^=]+)=.*", [{capture, all_but_first}]),
             case Match of
-                no_match ->
+                nomatch ->
                     AliasesAcc;
                 {match, [{Start, End}]} ->
                     CapturedPref = string:sub_string(Captured, Start+1, End),
